# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-connect-immich"
description = "Enables the connect_immich command without any pre-configured scope."
commands.allow = ["connect_immich"]

[[permission]]
identifier = "deny-connect-immich"
description = "Denies the connect_immich command without any pre-configured scope."
commands.deny = ["connect_immich"]
